import { rapidFormatters } from '../cell-formatters';
/**
 * Initialize a Rapid Grid Tabulator with Rapid-specific formatters
 *
 * @param options - The tabulator options
 * @returns The options with Rapid formatters added
 */
export function initRapidGridTabulator(options = {}) {
    return Object.assign(Object.assign({}, options), { formatters: Object.assign(Object.assign({}, options.formatters), rapidFormatters) });
}
